DeBlocker – Anti AdBlock pour WordPress

DeBlocker – Anti AdBlock pour WordPress

Acheter maintenant

DeBlocker est un outil puissant et un plugin permettant d'économiser de l'argent pour les sites Web créés par WordPress. L'objectif de ce plugin est de demander à un visiteur du site Web de désactiver les extensions de navigateur qui bloquent les publicités. Le plugin définit la plupart des extensions de navigateur pour le blocage des publicités, telles que AdBlock & Adblock Plus, uBlock & uBlocker, AdGuard AdBlocker, Poper Blocker, Ads Killer, Adaware Ad Block, Easy Ad Blocker et bien d'autres.

La deuxième version du plugin a une nouvelle logique de travail et un script dynamique difficilement détectable pour n'importe quelle extension AdBlock. Le nouveau script reconnaît parfaitement tous les bloqueurs de publicités bien connus et bloque le contenu du site Web pour le protéger.

Anti AdBlock WordPress Plugin est un utilitaire pratique pour ceux qui produisent un contenu original de haute qualité et ne veulent pas perdre d'argent à cause des bloqueurs de publicités.
DeBlocker est conçu pour bloquer au maximum l'utilisation des extensions AdBlocker. L'utilisateur ne pourra pas ouvrir le menu contextuel, ne pourra pas sélectionner et copier quelque chose sur la page, et ne pourra pas utiliser les raccourcis clavier tant qu'il n'aura pas désactivé AdBlock.

Nouvel algorithme résistant au blocage dynamique et plus de performances

Détecte toutes les extensions de navigateur pour le blocage des publicités

Conversion significativement accrue dans la publicité

Prise en charge complète de plusieurs navigateurs

Détecte les navigateurs avec les bloqueurs de publicité intégrés

Deux mises en page Windows bloquant le contenu

Devoirs pour toute entité WordPress

Génial pour les navigateurs mobiles et les AdBlockers

JS natif minimisé et optimisé sans jQuery

Entièrement compatible avec tous les thèmes populaires

Convient à tous les types de mises en page et de modèles

Interface utilisateur pratique

Entièrement compatible avec WordPress 5

Le plugin est extrêmement utile dans tous les navigateurs. Peu importe quel navigateur les utilisateurs consultent votre site : Chrome, Firefox, Opera, Safari, Edge. De plus, cela est particulièrement important si votre site contient de nombreuses annonces, telles qu'un blog, un portfolio, un site Web d'entreprise, un projet de commerce électronique, une agence de création, une annonce immobilière, un CV personnel, un restaurant ou une entreprise de vente au détail.

Les paramètres flexibles du plugin vous permettent de personnaliser les couleurs et la taille de la fenêtre contextuelle, de modifier le texte ou le titre, ainsi que, si nécessaire, de masquer le message. DeBlocker a deux modèles – Fenêtre modale et Verrouillage plein écran.

Caractéristiques

  • Prêt pour Gutenberg
  • Le plugin définit toutes les extensions connues de bloqueur de publicités
  • Fonctionne bien avec tous les thèmes WordPress
  • Parfait pour la direction RTL
  • Fonctionne à la fois pour l'ensemble du site Web et pour des pages individuelles
  • JavaScript natif valide, sans jQuery
  • Testé et compatible jusqu'à WordPress 5+
  • Léger et rapide
  • Compatible avec tous les navigateurs modernes
  • Compatible avec WooCommerce
  • Tous les principaux navigateurs pris en charge Chrome, Firefox, Safari, Edge, Opera
  • Facile à utiliser et à personnaliser
  • Génial pour les mobiles et les tablettes
  • Guide d'installation
  • Manuel d'utilisation détaillé
  • Énormes capacités de personnalisation
  • Six mois de support inclus pour les acheteurs CodeCanyon

Plugin WordPress Anti AdBlock Detector testé et compatible avec tous les principaux plugins WP : Yoast SEO, Contact Form 7, W3 Total Cache, NextGen Gallery, Slider Revolution, WooCommerce et des millions d'autres. Il fonctionne également parfaitement et améliore l'expérience utilisateur avec les constructeurs de pages de sites Web populaires, tels que Elementor, Visual Composer, Gutenberg, Beaver Builder, Divi, Themify Builder, WP Bakery Page Builder, Layers WP et bien d'autres.

Le plugin fonctionne parfaitement avec tous les frameworks WordPress importants : Genesis, Divi, Themify, Warp 7, Ultimatum, Beans, Unyson, Gantry et autres.

Journal des modifications

3.1.6 - 5 octobre 2021Correction d'un avertissement concernant la file d'attente de script vide
3.1.5 - 4 octobre 2021Erreur cURL corrigée
3.1.4 - 9 septembre 2021Ajout de paramètres de durée de vie pour l'algorithme de dossier aléatoire

Plus de changements dans le changelog

Acheter maintenant

Leave a Comment

Your email address will not be published. Required fields are marked *